Cubase 9.5 blacklists Waves plugins

Path VST Version Bit Version

C:\Program Files\Vstplugins\WaveShell-VST 9.91_x64.dll VST 2 64 Bit
C:\Program Files\Vstplugins\WaveShell2-VST 9.91_x64.dll VST 2 64 Bit
C:\Program Files\Vstplugins\WaveShell3-VST 9.91_x64.dll VST 2 64 Bit

Has anyone come across this problem in Cubase ?

since updating my waves plugins and purchasing new ones all my Cubase program version (8.0, 8.5, 9.0, 9.5.1) have all been blacklisting my plugins,
is there a solution to this ? I’ve contacted Cubase tech support 2x and I’m still yet to get a reply since November when I last contacted them. I had the Waves Tech connect remotely to my system and tried for about 1 hour without success. can anyone here help please.

kwShy1 (new to this forum)

I notice those are VST 2, 64 bit. I’d think you’d be OK. I have the same first file on your list, in the same place. It doesn’t show on my blacklist, but it did until I re-installed all my waves plugins en masse. See https://www.steinberg.net/forums/viewtopic.php?f=250&t=107846 and https://www.steinberg.net/forums/viewtopic.php?f=250&t=126325&p=694259#p694259.

Yes right click on them and refresh or reactivate I had the same problem